Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 01:51:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good evening. I placed an order on October 8, 2022, with order #
1689437865. The expected date of arrival is October 18, 2022. I received a
phone call two hours ago and the person to whom I talked said that my
package is currently in Salalah. My concern was that he stated that his
company has no delivery in my area and he wants me to pick it up from
Salalah which is 500 kilometers away from me.
I hope that you might be able to arrange or resolve my concern.

Thank you...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001070